
/* Chrysalide - Outil d'analyse de fichiers binaires
 * export.h - prototypes pour l'assistant d'exportation de contenu binaire
 *
 * Copyright (C) 2010-2014 Cyrille Bagard
 *
 *  This file is part of Chrysalide.
 *
 *  Chrysalide is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 3 of the License, or
 *  (at your option) any later version.
 *
 *  Chrysalide is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with Foobar.  If not, see <http://www.gnu.org/licenses/>.
 */


#ifndef _GUI_DIALOGS_EXPORT_H
#define _GUI_DIALOGS_EXPORT_H


#include <gtk/gtk.h>


#include "../../analysis/binary.h"



/* Crée et affiche un assistant d'aide à l'exportation. */
void run_export_assistant(GLoadedBinary *, GtkWindow *);



#endif  /* _GUI_DIALOGS_EXPORT_H */
